{count}: Get most voted stations

API: radio-browser.info:radio-browser-api
Endpoint: /stations/topvote/{count}
Response format: application/json
Auth: unknown
Method: GET
Last Status: 200
Latency: 249ms

Description

Get the highest voted radio stations.

Parameters (1)

count (integer, path, required)

Number of stations to return

Examples (3)

Get top 5 most voted stations curl
curl 'https://de1.api.radio-browser.info/json/stations/topvote/5'
import requests

resp = requests.get("https://de1.api.radio-browser.info/json/stations/topvote/5")
data = resp.json()
import zingu_apis

api = zingu_apis.api("radio-browser")
result = api.fetch("stations/topvote/{count}")

for item in result:
    print(item)
const resp = await fetch("https://de1.api.radio-browser.info/json/stations/topvote/5");
const data = await resp.json();
Get top 10 most voted stations curl
curl 'https://de1.api.radio-browser.info/json/stations/topvote/10'
import requests

resp = requests.get("https://de1.api.radio-browser.info/json/stations/topvote/10")
data = resp.json()
import zingu_apis

api = zingu_apis.api("radio-browser")
result = api.fetch("stations/topvote/{count}")

for item in result:
    print(item)
const resp = await fetch("https://de1.api.radio-browser.info/json/stations/topvote/10");
const data = await resp.json();
Get top 50 most voted stations curl
curl 'https://de1.api.radio-browser.info/json/stations/topvote/50'
import requests

resp = requests.get("https://de1.api.radio-browser.info/json/stations/topvote/50")
data = resp.json()
import zingu_apis

api = zingu_apis.api("radio-browser")
result = api.fetch("stations/topvote/{count}")

for item in result:
    print(item)
const resp = await fetch("https://de1.api.radio-browser.info/json/stations/topvote/50");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:47:06.866896 200 249ms
2026-04-16 02:23:25.818751 200 323ms
2026-04-16 01:43:13.299263 200 289ms
2026-04-16 01:28:18.996586 200 217ms
2026-04-15 04:06:22.661318 200 371ms
2026-04-15 03:21:22.814439 200 249ms
2026-04-15 00:38:15.245172 200 230ms
2026-04-14 03:15:54.544268 200 266ms
2026-04-14 02:24:48.036064 200 295ms
2026-04-14 02:19:20.229361 200 232ms
2026-04-12 15:07:40.107128 200 208ms
2026-04-12 14:45:23.452989 200 238ms
2026-04-12 13:20:12.066291 200 226ms
2026-04-10 03:22:17.919465 200 561ms
2026-04-10 00:36:09.930392 200 266ms
2026-04-10 00:16:37.776599 200 479ms
2026-04-09 03:02:37.713268 200 549ms
2026-04-09 02:33:58.897309 200 241ms
2026-04-09 02:19:16.255603 200 268ms
2026-04-08 07:41:06.890068 200 189ms
2026-04-08 07:34:05.498321 200 301ms
2026-04-08 00:18:43.636614 200 251ms
2026-04-07 01:42:45.990477 200 341ms
2026-04-07 01:34:54.811798 200 221ms
2026-04-07 00:37:25.801013 200 266ms
2026-04-06 04:53:24.082096 200 240ms
2026-04-06 04:17:40.052160 200 245ms
2026-04-06 04:01:19.665107 200 338ms
2026-04-05 03:32:23.251427 200 327ms
2026-04-05 03:16:13.865630 200 286ms
2026-04-05 03:08:22.073023 200 163ms
2026-04-04 03:46:19.631719 200 264ms
2026-04-04 03:32:39.675125 200 274ms
2026-04-04 02:56:55.433005 200 276ms
2026-04-03 12:44:29.278343 200 272ms
2026-04-03 12:38:05.013723 200 232ms
2026-04-03 12:30:06.162479 200 234ms
2026-03-30 06:14:13.698913 200 305ms
2026-03-30 02:48:23.291233 200 161ms
2026-03-30 02:20:15.338936 200 328ms
2026-03-29 14:08:35.810318 200 190ms
2026-03-29 13:05:59.077514 200 247ms
2026-03-29 12:51:03.363183 200 306ms
2026-03-23 10:25:21.341515 200 98ms
2026-03-23 09:50:29.066835 200 196ms
2026-03-23 09:34:02.434459 200 190ms